/* 追加2023/1/10 */
.page-gnav-list{
  justify-content: flex-end;
}
.page-gnav-item{
  padding-right: 18px;
}
.sitemap-icon-item-wrapper{
  height: 177px;
}
.carry-table tr th,.carry-table tr td{
  padding: 0 8px;
}
.carry-table tr th{
  padding-right: 24px;
}
.underline{
  text-decoration: underline;
}

/* TOPカテゴリーリンクボタン */
.news-guide-title {
  font-size: 1.6rem;
  line-height: 1.4;
  color: #4A78C2;
  font-weight: bold;
  max-width: 1300px;
  padding-right: 20px;
  padding-left: 20px;
  margin: 30px auto 0;
}
._project {
  margin-top: 20px;
  max-width: 1300px;
  padding-right: 20px;
  padding-left: 20px;
}
._project._archive{
  max-width: 1100px;
  margin: 20px auto; 
}
.cat-btn-wrapper {
  justify-content: center;
}

._project .cat-btn:not(:last-child) {
  margin-right: 8px !important;
}


/* リンク集 */
.page-section._link ul li {
  padding-left: 60px;
  padding-top: 18px;
  padding-bottom: 26px;
  background-image: radial-gradient(circle at 1px center, #CBC6B4, #CBC6B4 1px, transparent 1px, transparent 100%);
  background-position: center bottom;
  background-repeat: repeat-x;
  background-size: 5px 6px;
}

.page-section._link ul li a::before {
  content: '';
  background-image: url(../image/circled-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  left: -37px;
  top: 2px;
}

.page-section._link ul li a {
  font-size: 1.6rem;
  line-height: 1.6;
  color: #56B177;
  text-decoration: underline;
  position: relative;
  -webkit-transition: .3s;
  transition: .3s;
}

/* 自己搬入 */
.carry-desc{
  background-color: #eaf9fc;
  padding: 1rem;
  padding-left: 3rem;
  position: relative;
  margin-top: 18px;
}
.carry-desc::before{
  content: '';
  width: 1rem;
  height: 1rem;
  background-color: #000;
  position: absolute;
  left: 1.2rem;
  top: 2rem;
}
.movie-wrapper p:first-of-type{
  margin-bottom: 12px;
}
.movie-wrapper p:last-of-type{
  margin-top: 12px;
}
.movie-wrapper a{
  display: block;
  width: 100%;
  transition: .4s;
}
.movie-wrapper a:hover{
  opacity: .7;
}
.movie-wrapper img{
  display: block;
  object-fit: contain;
}
.youtube-contents{
  aspect-ratio: 16 / 9 !important;
}
.youtube-contents iframe{
  height: 100%;
  aspect-ratio: 16 /9 !important;
}

@media (max-width : 960px) {
  ._project .cat-btn:not(:last-child) {
    margin-right: 0 !important;
  }

  .cat-btn-wrapper {
    justify-content: space-around;
  }

  .cat-btn-wrapper .cat-btn:nth-child(4),
  .cat-btn-wrapper .cat-btn:nth-child(3) {
    margin-bottom: 34px;
  }

  .cat-btn-wrapper .cat-btn:last-child {
    margin-bottom: 0;
  }

  .cat-btn-wrapper {
    margin-bottom: 42px;
  }
}

@media (max-width : 520px) {
  .cat-btn-wrapper._project {
    padding-right: 30px;
    padding-left: 30px;
  }
.sitemap-icon-item-wrapper {
    height: 150px;
}
}